# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Nozomi Networks
model: AI-100
slug: nozomi-networks-ai-100
part_number: AI-100
u_height: 1
is_full_depth: true
weight: 15
weight_unit: kg
airflow: front-to-rear
comments: '[Asset Intelligence Product Page](https://www.nozominetworks.com/products/asset-intelligence)'
interfaces:
- name: GbE-1
  type: 1000base-t
  mgmt_only: true
- name: GbE-2
  type: 1000base-t
  mgmt_only: true
- name: SFP+-1
  type: 10gbase-x-sfpp
  description: data link
- name: SFP+-2
  type: 10gbase-x-sfpp
  description: data link
- name: iLO
  type: 1000base-t
  mgmt_only: true
power-ports:
- name: PSU-1
  type: iec-60320-c14
  maximum_draw: 500
- name: PSU-2
  type: iec-60320-c14
  maximum_draw: 500
description: Asset Intelligence appliance for on-prem / air-gapped asset enrichment
  inference (entry)
